<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="18122" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="18093"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="ContactInfoViewController" customModule="QatarDrivingSchools" customModuleProvider="target">
            <connections>
                <outlet property="labelTitle" destination="t38-be-EHS" id="Par-Em-Xnd"/>
                <outlet property="tableView" destination="SQs-yL-0wj" id="iNP-tz-Q98"/>
                <outlet property="view" destination="PiX-Ub-VPD" id="h6F-2W-X7u"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="PiX-Ub-VPD">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="header_bg" translatesAutoresizingMaskIntoConstraints="NO" id="Vnv-Zj-Gbt">
                    <rect key="frame" x="0.0" y="0.0" width="414" height="132"/>
                </imageView>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="OdR-AJ-s2t">
                    <rect key="frame" x="10" y="44" width="44" height="44"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="44" id="gUr-XU-Zf5"/>
                        <constraint firstAttribute="height" constant="44" id="hgt-1G-sNt"/>
                    </constraints>
                    <state key="normal" image="back_white_ic"/>
                    <connections>
                        <action selector="buttonBackTouchUpInside:" destination="-1" eventType="touchUpInside" id="lWV-DV-fRe"/>
                    </connections>
                </button>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="t38-be-EHS">
                    <rect key="frame" x="186.5" y="56" width="41.5" height="20.5"/>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <nil key="highlightedColor"/>
                </label>
                <view clipsSubviews="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="WvV-Qp-Dgt" customClass="DesignableView" customModule="QatarDrivingSchools" customModuleProvider="target">
                    <rect key="frame" x="0.0" y="88" width="414" height="774"/>
                    <subviews>
                        <tableView clipsSubviews="YES" contentMode="scaleToFill" bounces="NO" bouncesZoom="NO" style="plain" separatorStyle="none" allowsSelection="NO" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="SQs-yL-0wj">
                            <rect key="frame" x="0.0" y="5" width="414" height="769"/>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        </tableView>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstAttribute="bottom" secondItem="SQs-yL-0wj" secondAttribute="bottom" id="YMv-EG-gzR"/>
                        <constraint firstItem="SQs-yL-0wj" firstAttribute="leading" secondItem="WvV-Qp-Dgt" secondAttribute="leading" id="cid-cl-ygX"/>
                        <constraint firstItem="SQs-yL-0wj" firstAttribute="top" secondItem="WvV-Qp-Dgt" secondAttribute="top" constant="5" id="o7u-bH-DHp"/>
                        <constraint firstAttribute="trailing" secondItem="SQs-yL-0wj" secondAttribute="trailing" id="u1L-V7-Y7I"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                            <real key="value" value="20"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="CVN-B1-8cL"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="Vnv-Zj-Gbt" firstAttribute="bottom" secondItem="OdR-AJ-s2t" secondAttribute="bottom" constant="44" id="4oc-7c-eSu"/>
                <constraint firstItem="OdR-AJ-s2t" firstAttribute="leading" secondItem="CVN-B1-8cL" secondAttribute="leading" constant="10" id="Cmz-Db-8B4"/>
                <constraint firstItem="CVN-B1-8cL" firstAttribute="trailing" secondItem="Vnv-Zj-Gbt" secondAttribute="trailing" id="JHl-zF-VTF"/>
                <constraint firstItem="OdR-AJ-s2t" firstAttribute="top" secondItem="CVN-B1-8cL" secondAttribute="top" id="NDd-jR-2V8"/>
                <constraint firstItem="WvV-Qp-Dgt" firstAttribute="trailing" secondItem="CVN-B1-8cL" secondAttribute="trailing" id="Z27-aG-ibS"/>
                <constraint firstItem="WvV-Qp-Dgt" firstAttribute="top" secondItem="OdR-AJ-s2t" secondAttribute="bottom" id="Zdd-il-dWD"/>
                <constraint firstItem="WvV-Qp-Dgt" firstAttribute="leading" secondItem="CVN-B1-8cL" secondAttribute="leading" id="dDd-5M-SWy"/>
                <constraint firstItem="WvV-Qp-Dgt" firstAttribute="bottom" secondItem="CVN-B1-8cL" secondAttribute="bottom" id="eCk-dx-AWp"/>
                <constraint firstItem="Vnv-Zj-Gbt" firstAttribute="leading" secondItem="CVN-B1-8cL" secondAttribute="leading" id="eu7-Bd-YPZ"/>
                <constraint firstItem="t38-be-EHS" firstAttribute="centerX" secondItem="PiX-Ub-VPD" secondAttribute="centerX" id="rMM-Ab-vVI"/>
                <constraint firstItem="Vnv-Zj-Gbt" firstAttribute="top" secondItem="PiX-Ub-VPD" secondAttribute="top" id="yKf-xt-tz3"/>
                <constraint firstItem="t38-be-EHS" firstAttribute="centerY" secondItem="OdR-AJ-s2t" secondAttribute="centerY" id="yzs-bu-P4h"/>
            </constraints>
            <point key="canvasLocation" x="95.652173913043484" y="72.991071428571431"/>
        </view>
    </objects>
    <resources>
        <image name="back_white_ic" width="19.5" height="18.5"/>
        <image name="header_bg" width="647.5" height="173"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
